"""
    Modify the Integer 10 Digits Value to BigInt 20 Digit value
    to generate long Naming Series

"""
import xhiveframework


def execute():
	xhiveframework.db.sql(""" ALTER TABLE `tabSeries` MODIFY current BIGINT """)
